.catalog-grid .tile .product-name a, .catalog-single .tile .product-name a, .productgridfull .product-name a, .productgridwidget .product-name a {
    color: #184196; !important;
}

.lastviewedproducts_container .product div.product-sku, .lastviewedproducts_container .tile div.product-sku, .merchandisingcontent_container .product div.product-sku, .merchandisingcontent_container .tile div.product-sku, .productsgrid_container .product div.product-sku, .productsgrid_container .tile div.product-sku, .productsrelated_container .product div.product-sku, .productsrelated_container .tile div.product-sku, .widget-contract-items-html .product div.product-sku, .widget-contract-items-html .tile div.product-sku, .widget-lastviewedproducts-html .product div.product-sku, .widget-lastviewedproducts-html .tile div.product-sku {
  color: grey !important;
}

.catalog-grid .tile .footer-wrapper-price span, .catalog-single .tile .footer-wrapper span {
    color: #184196 !important;
    display: block;
    font-weight: 300;
}

.addtocart-summary .cart-actions-wrapper a {
    align-items: center;
    border: 0;
    border: 1px solid var(--evo-border-color, #eaeaea);
    display: flex;
    font-weight: 400;
    gap: 10px;
    margin: 0;
    padding: 5px 10px;
    background: white;
}

.productsummary_container .productdetails .product-description-in-summary.collapsible:after {
    color: #000000;
    content: "Show More";
    cursor: pointer;
    font-size: 1rem;
    grid-row: 3;
    transition: color .35s ease;
    background: none;
    width: 30%;
    margin-top: 10px;
}



.catalog-grid .tile .footer span.uom, .catalog-single .tile .footer span.uom, .uom {
    color: #184196 !important;
    display: inline-block;
    font-size: .8rem;
}
/* Remove grey border around category tiles*/

.subcategorieslist_container .griditems .tile figure {
    background-color: #ffffff !important;
    padding: 0px !important;
}

.productimage_container .product-info .product-brand a, .quick-product .prod-image .product-info .product-brand a {
    transition: opacity .35s ease;
    color: grey !important;
}

/* End Remove grey border around category tiles*/

.product-brand img {
  display: none !important;
}

.specialorderform {
    background: #fff !important;
    padding: 10px !important;
    border: solid 1px lightgray !important;
}

.specialorderform h1 {
  padding-top: 20px !important;
  padding-bottom: 20px !important;
}

.catalog-grid #grid .brand-label, .catalog-single.has-carousel .brand-label, .catalog-single.has-grid .brand-label, .contractitems .brand-label, .quicklistsedit .brand-label, .widget-contract-items-html.show-brandlogo .brand-label {
    line-height: 25px;
}